Subject: NOMCOM 2014 random seed selection

From: NomCom Chair 2014 <[email-masked]>
Date: Fri, 20 Jun 2014 11:20:28 -0700

As per RFC3777, and using the RFC3797, 
   Publicly Verifiable Nominations Committee (NomCom) Random Selection

the following are the seed selection that will be used on 2014-07-06.

Seeds:                                                                          
-------                                                                         
The following are the seed sources (in order) that will be used in              
selecting the 2014-15 NomCom members:                                           
                                                                                
Canadian Lottery Lotto 649                                                      
Wednesday, July 2, 2014 Results:                                                
http://lotoquebec.com/loteries/nav/en/draw-games/lotto-6-49/results-past-year#2014-07-02                                                                       
  (7 numbers including the bonus number: numbers between 1 and 49)              
                                                                                
US National debt ("Debt Held by the Public"), published by the                  
Treasury department as of Thursday, July 7, 2014                                
http://www.treasurydirect.gov/NP/BPDLogin?application=np                        
http://www.treasurydirect.gov/NP/debt/search?startMonth=07&startDay=7&startYear=2014&endMonth=&endDay=&endYear=                                                
  Last 8 digits, ignore the commas and periods                                  
                                                                                
US National debt ("Intragovernmental Holdings"), published by the               
Treasury department as of Thursday, July 7, 2014                                
http://www.treasurydirect.gov/NP/BPDLogin?application=np                        
http://www.treasurydirect.gov/NP/debt/search?startMonth=07&startDay=7&startYear=2014&endMonth=&endDay=&endYear=                                                
  Last 8 digits, ignore the commas and periods                                  
                                                                                
Euromillions Lottery                                                            
Friday July 5, 2014 Results:                                                    
http://www.europeanlotteryguild.com/lottery_results/euromillions_results/       
http://www.europeanlotteryguild.com/lottery_results/euromillions_results/draw_history?results_date=2014-07-05                                                  
  (7 numbers including the star balls: 5 numbers between 1 and 50 and 2         
   star balls between 1 and 11)                                                 
                                                                                                                                                            
All the above seeds will be provided (in the order listed above) as             
input to the RFC 3797 selection algorithm to determine the ten                 
voting members of the 2014-15 Nomcom.                                           
                                                                                
Michael Richardson                                                              
Nomcom Chair 2014-15                                                            
[email-masked]